KDateInternalWeekSelector Class Reference

`#include <kdatetbl.h>`

Inherits QLineEdit.

## Public Slots

void | weekEnteredSlot ()
void | setMaxWeek (int max)

## Signals

void | closeMe (int)

## Public Member Functions

| KDateInternalWeekSelector (QWidget *parent=0, const char *name=0)
int | getWeek ()
void | setWeek (int week)

## Protected Attributes

QIntValidator * | val
int | result

## Detailed Description

Week selection widget.

Version

Id
  kdatetbl.h 565029 2006-07-22 07:30:24Z kling

Author
  Stephan Binner

Definition at line 40 of file kdatetbl.h.

The documentation for this class was generated from the following files:

- kdatetbl.h
- kdatetbl.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys